/* Localized versions of Info.plist keys */

AMDOptions = "Entweder ein Transmit-Favorit oder ein manuell angegebener Server, Benutzername, Kennwort, Port und Protokoll, die Synchronisierungsrichtung und Methode, der zu synchronisierende lokale Pfad und der zu synchronisierende entfernte UNIX-Pfad.";
AMDSummary = "Bei dieser Aktion wird ein Ordner auf einem angegebenen Server mit einem Ordner auf Ihrem lokalen Computer synchronisiert.";
